/**
 * =============================================================================
 * Anpassungen in diese Datei - Adjustments to this file
 * ==========================================================================
 */
 img {vertical-align: middle;}
.wdf-logo {text-align:center; margin-top: 2em;}
.wdf-hg-blau {background-color: #005c99; color: #fff;}
.wdf-hg-blau a, .wdf-hg-blau a:hover, .wdf-hg-blau h1, .wdf-hg-blau h2, .wdf-hg-blau h3, .wdf-hg-blau h4, .wdf-hg-blau h5, .wdf-hg-blau h6  {color: #fff;}
.wdf-hg-blau h1  {font-size: 1.5em;}
.ce_row {padding-top: 1em; padding-bottom: 1em;}
.rund {border-radius: 9px}
.wdf-hg-weiss {background-color: #fff; padding: 1em; border-radius: 5px}
.wdf-hg-weiss .image_container {margin-bottom: 1em;}
.wdf-txt-klein {font-size: 0.875em;}
.wdf-txt-gross {font-size: 1.25em;}
.wdf-abstand-u {margin-bottom: 1em;}
.mme-container {max-width: 1008px;}
.mme-gallery {margin-top: 2em;}
.mme-gallery figure {padding-bottom: 1em;}
.mme-text img {border-radius: 500px;}
.mme-h1 {font-size: 2.25em; Font-weight: 40; color:#954f00;}
  .table-responsive-xl {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-xl table {
   min-width: 870px;
  }
/* fuer tablets und groessere Displays*/
@media only screen and (min-width:768px) {

.h1-p-top {padding-top: 1em;}
.mme-gallery {margin-top: 3em;}
.mme-gallery {columns: 2; column-gap: 32px}
}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:992px) {

.wdf-abstand-u {margin-bottom: 2em;}
.mod_article, .container {padding-left: 24px; padding-right: 24px;}
.mme-gallery {columns: 3; column-gap: 32px}
}

/* fuer desktop */
@media only screen and (min-width:1025px) {

h1 {
    font-size: 2em;
}
 .h1-p-top {padding-top: 1.75em;}


}


/* fuer Smartphones */
@media only screen and (max-width:767px) {




}
